#wa-compimage-jaz404wr5o6kzc {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jaz404ws5o68o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jaz404ws5o6mxc {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jaz404ws5o6nko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compsubpage-jaz404wr46vf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jaz404wr46vf9c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jaz404wr46vf9c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jaz404ws46vgc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jaz404ws46vgc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jaz404ws46vgc0>.wa-container-vspacer {height:0px;}
#wa-comptext-jaz404wr578v2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaz404wr578wbc {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jaz404ws578sko {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-jaz404ws578t74 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaz404ws578vow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaz404ws5790og {border-radius:20px 20px 20px 20px;border-width:20px 20px 20px 20px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jaz404ws5794f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jaz404ws578t74 {padding:5px 5px 5px 5px;}
#wa-container-jbp28xor95tgy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbp28xor95tgy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbp28xor95tgy8>.wa-container-vspacer {height:0px;}
#wa-container-jbp28xpq95tuu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:15px 15px 15px 15px;}
#wa-container-jbp28xpq95tuu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbp28xpq95tuu8>.wa-container-vspacer {height:0px;}
#wa-container-jbp28xps95tas0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbp28xps95tas0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbp28xps95tas0>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaz404wr37odeo>.wa-item-rowspacer {height:10px;}
#wa-row-jaz404wr37oe20>.wa-item-rowspacer {height:50px;}
#wa-row-jaz404wr37oeg0>.wa-item-rowspacer {height:25px;}
#wa-row-jaz404wr37oeu0>.wa-item-rowspacer {height:20px;}
#wa-row-jaz404wr37of80>.wa-item-rowspacer {height:10px;}
#wa-row-jaz404wr37ofco>.wa-item-rowspacer {height:50px;}
#wa-row-jaz404wr37og4o>.wa-item-rowspacer {height:10px;}
#wa-row-jaz404wr6aejds {margin:0px 0px;}
#wa-row-jaz404wr6aejds>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejj4 {margin:0px 0px;}
#wa-row-jaz404wr6aejj4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejog {margin:0px 0px;}
#wa-row-jaz404wr6aejog>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejts {margin:0px 0px;}
#wa-row-jaz404wr6aejts>div {padding: 0px 0px;}
#wa-row-jaz404wr6aekv4 {margin:0px 0px;}
#wa-row-jaz404wr6aekv4>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael0g {margin:0px 0px;}
#wa-row-jaz404wr6ael0g>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael5s {margin:0px 0px;}
#wa-row-jaz404wr6ael5s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aelb4 {margin:0px 0px;}
#wa-row-jaz404wr6aelb4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem1s {margin:0px 0px;}
#wa-row-jaz404wr6aem1s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem74 {margin:0px 0px;}
#wa-row-jaz404wr6aem74>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemcg {margin:0px 0px;}
#wa-row-jaz404wr6aemcg>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemn4 {margin:0px 0px;}
#wa-row-jaz404wr6aemn4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemxs {margin:0px 0px;}
#wa-row-jaz404wr6aemxs>div {padding: 0px 0px;}
#wa-row-jaz404wr6aen8g {margin:0px 0px;}
#wa-row-jaz404wr6aen8g>div {padding: 0px 0px;}
#wa-row-jaz404wr6aends {margin:0px 0px;}
#wa-row-jaz404wr6aends>div {padding: 0px 0px;}
#wa-sub-container-jbp28xox95twds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbp28xox95twds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbp28xox95twds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbp28xq195tk1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbp28xq195tk1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbp28xq195tk1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbp28xqs95tsiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbp28xqs95tsiw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbp28xqs95tsiw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejds {margin:0px 0px;}
#wa-row-jaz404wr6aejds>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejj4 {margin:0px 0px;}
#wa-row-jaz404wr6aejj4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejog {margin:0px 0px;}
#wa-row-jaz404wr6aejog>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejts {margin:0px 0px;}
#wa-row-jaz404wr6aejts>div {padding: 0px 0px;}
#wa-row-jaz404wr6aekv4 {margin:0px 0px;}
#wa-row-jaz404wr6aekv4>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael0g {margin:0px 0px;}
#wa-row-jaz404wr6ael0g>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael5s {margin:0px 0px;}
#wa-row-jaz404wr6ael5s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aelb4 {margin:0px 0px;}
#wa-row-jaz404wr6aelb4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem1s {margin:0px 0px;}
#wa-row-jaz404wr6aem1s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem74 {margin:0px 0px;}
#wa-row-jaz404wr6aem74>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemcg {margin:0px 0px;}
#wa-row-jaz404wr6aemcg>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemn4 {margin:0px 0px;}
#wa-row-jaz404wr6aemn4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemxs {margin:0px 0px;}
#wa-row-jaz404wr6aemxs>div {padding: 0px 0px;}
#wa-row-jaz404wr6aen8g {margin:0px 0px;}
#wa-row-jaz404wr6aen8g>div {padding: 0px 0px;}
#wa-row-jaz404wr6aends {margin:0px 0px;}
#wa-row-jaz404wr6aends>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejds {margin:0px 0px;}
#wa-row-jaz404wr6aejds>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejj4 {margin:0px 0px;}
#wa-row-jaz404wr6aejj4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejog {margin:0px 0px;}
#wa-row-jaz404wr6aejog>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejts {margin:0px 0px;}
#wa-row-jaz404wr6aejts>div {padding: 0px 0px;}
#wa-row-jaz404wr6aekv4 {margin:0px 0px;}
#wa-row-jaz404wr6aekv4>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael0g {margin:0px 0px;}
#wa-row-jaz404wr6ael0g>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael5s {margin:0px 0px;}
#wa-row-jaz404wr6ael5s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aelb4 {margin:0px 0px;}
#wa-row-jaz404wr6aelb4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem1s {margin:0px 0px;}
#wa-row-jaz404wr6aem1s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem74 {margin:0px 0px;}
#wa-row-jaz404wr6aem74>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemcg {margin:0px 0px;}
#wa-row-jaz404wr6aemcg>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemn4 {margin:0px 0px;}
#wa-row-jaz404wr6aemn4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemxs {margin:0px 0px;}
#wa-row-jaz404wr6aemxs>div {padding: 0px 0px;}
#wa-row-jaz404wr6aen8g {margin:0px 0px;}
#wa-row-jaz404wr6aen8g>div {padding: 0px 0px;}
#wa-row-jaz404wr6aends {margin:0px 0px;}
#wa-row-jaz404wr6aends>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejds {margin:0px 0px;}
#wa-row-jaz404wr6aejds>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejj4 {margin:0px 0px;}
#wa-row-jaz404wr6aejj4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejog {margin:0px 0px;}
#wa-row-jaz404wr6aejog>div {padding: 0px 0px;}
#wa-row-jaz404wr6aejts {margin:0px 0px;}
#wa-row-jaz404wr6aejts>div {padding: 0px 0px;}
#wa-row-jaz404wr6aekv4 {margin:0px 0px;}
#wa-row-jaz404wr6aekv4>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael0g {margin:0px 0px;}
#wa-row-jaz404wr6ael0g>div {padding: 0px 0px;}
#wa-row-jaz404wr6ael5s {margin:0px 0px;}
#wa-row-jaz404wr6ael5s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aelb4 {margin:0px 0px;}
#wa-row-jaz404wr6aelb4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem1s {margin:0px 0px;}
#wa-row-jaz404wr6aem1s>div {padding: 0px 0px;}
#wa-row-jaz404wr6aem74 {margin:0px 0px;}
#wa-row-jaz404wr6aem74>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemcg {margin:0px 0px;}
#wa-row-jaz404wr6aemcg>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemn4 {margin:0px 0px;}
#wa-row-jaz404wr6aemn4>div {padding: 0px 0px;}
#wa-row-jaz404wr6aemxs {margin:0px 0px;}
#wa-row-jaz404wr6aemxs>div {padding: 0px 0px;}
#wa-row-jaz404wr6aen8g {margin:0px 0px;}
#wa-row-jaz404wr6aen8g>div {padding: 0px 0px;}
#wa-row-jaz404wr6aends {margin:0px 0px;}
#wa-row-jaz404wr6aends>div {padding: 0px 0px;}
}
